[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Error: could not read chunk delimiter --- NEED HELP PLEASE

From: Senthil Kumaran S <senthil_at_collab.net>
Date: Thu, 09 Jul 2009 13:32:45 +0530

Vasudha Kamod wrote:
> I am getting this error while doing SVN Check out .
>
> *could not read chunk delimiter: SSL*
>
> *wrong version number.*

Have a look at
https://issues.apache.org/bugzilla/show_bug.cgi?id=39605

This fix may be available as a part of apache 2.2.12.

-- 
Senthil Kumaran S
http://www.stylesen.org/
------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=462&dsMessageId=2369283
Received on 2009-07-09 10:03:44 CEST

This is an archived mail posted to the Subversion Dev mailing list.